<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>ProcessReminder_TasksComplete_Format</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>CleanMyMac виконав для вас %#@tasks@.</string>
      <key>tasks</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d завдання оптимізації</string>
        <key>few</key>
        <string>%d завдання оптимізації</string>
        <key>many</key>
        <string>%d завдань оптимізації</string>
        <key>other</key>
        <string>%d завдань оптимізації</string>
      </dict>
    </dict>
    <key>Intro_Action_Title</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@tasks@</string>
      <key>tasks</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Переглянути %d завдання</string>
        <key>few</key>
        <string>Переглянути %d завдання…</string>
        <key>many</key>
        <string>Переглянути %d завдань…</string>
        <key>other</key>
        <string>Переглянути %d завдань…</string>
      </dict>
    </dict>
  </dict>
</plist>
